@charset "utf-8";
/* CSS Document */

/* ------- webfonts ------- */
@font-face{font-family:helvetica-now-display;src:url('fonts/HelveticaNowDisplay-Medium.eot');src:url('fonts/HelveticaNowDisplay-Medium.eot?#iefix') format('embedded-opentype'),url('fonts/HelveticaNowDisplay-Medium.woff2') format('woff2'),url('fonts/HelveticaNowDisplay-Medium.woff') format('woff'),url('fonts/HelveticaNowDisplay-Medium.ttf') format('truetype'),url('fonts/HelveticaNowDisplay-Medium.svg#HelveticaNowDisplay-Medium') format('svg');font-weight:500;font-style:normal}

@font-face{font-family:helvetica-now-display;src:url('fonts/HelveticaNowDisplay-MedIta.eot');src:url('fonts/HelveticaNowDisplay-MedIta.eot?#iefix') format('embedded-opentype'),url('fonts/HelveticaNowDisplay-MedIta.woff2') format('woff2'),url('fonts/HelveticaNowDisplay-MedIta.woff') format('woff'),url('fonts/HelveticaNowDisplay-MedIta.ttf') format('truetype'),url('fonts/HelveticaNowDisplay-MedIta.svg#HelveticaNowDisplay-MedIta') format('svg');font-weight:500;font-style:italic}

@font-face{font-family:helvetica-now-display;src:url('fonts/HelveticaNowDisplay-BoldIta.eot');src:url('fonts/HelveticaNowDisplay-BoldIta.eot?#iefix') format('embedded-opentype'),url('fonts/HelveticaNowDisplay-BoldIta.woff2') format('woff2'),url('fonts/HelveticaNowDisplay-BoldIta.woff') format('woff'),url('fonts/HelveticaNowDisplay-BoldIta.ttf') format('truetype'),url('fonts/HelveticaNowDisplay-BoldIta.svg#HelveticaNowDisplay-BoldIta') format('svg');font-weight:700;font-style:italic}

@font-face{font-family:helvetica-now-display;src:url('fonts/HelveticaNowDisplay-Bold.eot');src:url('fonts/HelveticaNowDisplay-Bold.eot?#iefix') format('embedded-opentype'),url('fonts/HelveticaNowDisplay-Bold.woff2') format('woff2'),url('fonts/HelveticaNowDisplay-Bold.woff') format('woff'),url('fonts/HelveticaNowDisplay-Bold.ttf') format('truetype'),url('fonts/HelveticaNowDisplay-Bold.svg#HelveticaNowDisplay-Bold') format('svg');font-weight:700;font-style:normal}


/* ------- STYLES ------- */

/* GENERAL */

*{outline:none;margin:0;padding:0;font-family:'helvetica-now-display';box-sizing:border-box;color:#000}
body{font-weight:500;overflow-x:hidden;font-size:18px;line-height:21px;overflow-y:visible;background-color:#FFF}
body.scroll-disabled{overflow:hidden!important;overflow-x:hidden;-webkit-overflow-scrolling:touch;}

/* a{text-decoration:none}  E.R. 22/06/22*/
h1,h2,h3,h4,h5{font-weight:inherit;font-size:inherit}
p{font-size:inherit}
strong{font-weight:700}

input[type="text"]{border:none;padding:8px 20px;width:100%;background:transparent;font-weight:inherit;appearance:none;webkit-appearance:none;border-radius:20px;font-size:inherit}
input[type="number"]{border:none;padding:8px 20px;width:100%;background:transparent;font-weight:inherit;appearance:none;webkit-appearance:none;border-radius:20px;font-size:inherit}
button, input[type=submit]{background:0 0;color:inherit;border:none;padding:0;font:inherit;cursor:pointer;outline:inherit}
input.border{border:1px solid}
input.small{font-size:12px;line-height:16px;padding:6px 12px;width:calc((100vw - 330px)/6)}
input.big{font-size:32px;line-height:36px;padding:15px 40px;border-radius:40px;height:66px}
	::-webkit-input-placeholder{color:rgba(0, 0, 0, 1)}
	:-moz-placeholder{color:rgba(0, 0, 0, 1);opacity:1}
	::-moz-placeholder{color:rgba(0, 0, 0, 1);opacity:1}
	:-ms-input-placeholder{color:rgba(0, 0, 0, 1)}
	::-ms-input-placeholder{color:rgba(0, 0, 0, 1)}
input.yellow{background-color:#ffce00}
input.yellow.transparent{background-color:#ffe96e}
input.white{background-color:#FFF3;color:#FFF}
	.white::-webkit-input-placeholder{color:rgba(255, 255, 255, 1)}
	.white:-moz-placeholder{color:rgba(255, 255, 255, 1);opacity:1}
	.white::-moz-placeholder{color:rgba(255, 255, 255, 1);opacity:1}
	.white:-ms-input-placeholder{color:rgba(255, 255, 255, 1)}
	.white::-ms-input-placeholder{color:rgba(255, 255, 255, 1)}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background-color:transparent}

/*.smart-input*/
.smart-input{position:relative}
.smart-input .filters{position:absolute;top:7px;left:7px;display:flex}
.smart-input .filters li{opacity:.5;width:100px;text-align:center;display:none}
.smart-input .filters li.selected{opacity:1;display:block;order:-1}
.smart-input .filters:hover li{display:block;opacity:1}
.smart-input input{padding-left:120px}

.smart-input-mobile{width:100px;position:absolute;top:4px;left:4px;height:29px;display:none}
.smart-input-mobile select{text-align:center}

li{list-style:none}
img{width:100%;display:block}
	img.description-credits{width:auto;max-width:100%}
svg{width:100%;height:100%}
video{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1}
iframe{width:100%;height:100%;position:absolute;left:0;top:0}

.hover-opacity{transition:opacity .1s ease}
.hover-opacity:hover{opacity:.4;cursor:pointer}
.hover-color{transition:color .1s ease}
.hover-color:hover{cursor:pointer}
.hover-color.hover-black:hover{color:#000}
.hover-color.hover-grey:hover{color:#0006}
.hover-color.hover-grey:hover *{color:#0006}
.hover-color.hover-white:hover{color:#FFF6}
.hover-color.hover-white:hover *{color:#FFF6}
.hover-siblings{cursor:pointer}
.hover-siblings.opacity.not-hovered{opacity:.4!important}
.hover-img .lazy-img-wrapper{display:none;position:fixed;margin-right:0;top:50%;left:calc((100vw - 330px)/6*3.5 + 90px + 30px*3.5);transform:translateY(-50%);}
.hover-img:hover .lazy-img-wrapper{display:block}

.display-block{display:block}
.display-inline{display:inline-flex}
.display-table{display:table}
.display-flex{display:flex}
.space-between{justify-content:space-between}
.row-reverse{flex-direction:row-reverse}
.align-items-center{align-items:center}
.flex-basis-content{flex-basis:content;width:auto}
.left{float:left}
.right{float:right}
.fs-s{font-size:12px;line-height:16px}
.fs-sm{font-size:14px;line-height:18px}
.fs-m{font-size:32px;line-height:36px}
.fs-ml{font-size:48px;line-height:52px}
.fs-l{font-size:56px;line-height:59px}
.tabular-nums{font-variant:tabular-nums}
.ta-center{text-align:center}
.ta-right{text-align:right}
.as-center{align-self:center}
.as-end{align-self:end}
.fw-bold{font-weight:700}
.c-white{color:#FFF}
.c-white *{color:#FFF}
.c-black{color:#000}
.c-black *{color:#000}
.c-grey{color:#0006}
.c-grey.selected{color:#000!important}
.c-red{color:#ee1818}
.c-yellow{color:#ffce00}
.c-blue{color:#0076ff}
.background-blue .c-grey{color:#FFF6}
.background-black{background-color:#000}
.background-white{background-color:#FFF}
.background-red{background-color:#ee1818}
.background-blue{background-color:#0076ff}
.background-yellow{background-color:#ffce00}
.ellipsis{width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.underlined{text-decoration:underline}
.notunderlined{text-decoration:none}
.share{width:40px;height:40px;display:inline;}

.btn{display:inline-block;padding:9px 80px 10px 20px;border-radius:50px;border:1px solid #000;cursor:pointer;transition:opacity .1s ease;position:relative}
.btn .bullet{position:absolute;top:11px;right:16px;width:17px;height:17px}
.btn.inverted .bullet{right:initial;left:16px}
	.btn .bullet.top{transform:rotate(-90deg)}
	.btn .bullet.bottom{transform:rotate(90deg)}
	.btn .bullet.left{transform:rotate(180deg)}
.btn .bullet span{position:absolute;display:block;width:12px;height:2px;left:3px;background-color:#fff}
	.background-red .btn .bullet span{background-color:#ee1818}
	.background-blue .btn .bullet span{background-color:#0076ff}
	.background-yellow .btn .bullet span{background-color:#ffce00}
.btn .bullet span:first-child{transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);top:4px}
.btn .bullet span:last-child{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);bottom:4px}
	.btn .bullet.more{width:18px;height:18px}
	.btn .bullet.more span{width:18px;left:initial}
	.btn .bullet.more span:first-child{transform:none;top:8px;}
	.btn .bullet.more span:last-child{transform:rotate(90deg);bottom:initial;top:8px;}
.btn:hover{cursor:pointer;opacity:.5!important}
	.background-red .btn{border-color:#ee1818}
	.background-blue .btn{border:1px solid #FFF}
	.background-blue .btn.background-black{background-color:#FFF;color:#0076ff}
	.background-yellow .btn.background-black{color:#ffce00}
.btn.inverted{padding:9px 20px 10px 80px}
.btn.small{padding:5px 10px 6px 10px;display:inline-block}
.btn.circle{padding:0;display:block;width:40px;height:40px;text-align:center;line-height:36px}
	.btn.background-white.c-black.selected{background-color:#000;color:#FFF}
.btntext{opacity:.7;}

.border-top{padding-top:30px;border-top:1px solid #DCDCDC}
.background-red .border-top{border-color:#FFF6}
.background-blue .border-top{border-color:#FFF6}
.background-yellow .border-top{border-color:#00000030}

.select-wrapper{overflow:hidden;border:none;position:relative;width:100%}
.select-wrapper select{border:0;background:transparent;width:100%;font-size:inherit;padding:0;appearance:none;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;border-radius:0;color:inherit}
.checkbox-wrapper{width:auto;display:inline-block;position:relative;margin-bottom:10px}
.checkbox-wrapper.hidden:not(.selected){display:none}
.checkbox-wrapper input{opacity:0;position:absolute;width:100%;height:100%;cursor:pointer}
.checkbox-wrapper input:checked ~ label{background-color:#000;color:#ffce00}

/* .lazy-img */
.thumb{background-color:transparent;position:relative}
.loaded .aspect{opacity:0;visibility:hidden}
.lazy{opacity:0;visibility:hidden;transform:translateY(30px);-webkit-transform:translateY(30px);-moz-transform:translateY(30px);-ms-transform:translateY(30px);}  /*  transition:opacity .1s ease, transform .1s ease */
.lazy.not-transform{transform:none!important;-webkit-transform:none!important;-moz-transform:none!important;-ms-transform:none!important}
.lazy.visible{opacity:1;visibility:visible;transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);}
.lazy-img-wrapper{position:relative;overflow:hidden;background-position:center;background-size:cover;background-repeat:no-repeat}
.lazy-img-wrapper .img{position:absolute;top:0;left:0;bottom:0;width:100%;opacity:0;transition:opacity .3s ease;background-position:center;background-size:cover;background-repeat:no-repeat}
.lazy-img-wrapper.loaded .img{opacity:1}
.img.thumb a{position:absolute;top:0;left:0;right:0;bottom:0;z-index:2}
.img.thumb a .overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;background-color:rgba(45, 45, 45, 0.6);opacity:0;padding:20px;color:#FFF}

/* swipe */
.btn-swipe{width:40px;height:34px;position:fixed;top:16px;left:84px;z-index:21;background-color:transparent}
.btn-swipe span{display:block;position:absolute;height:2px;width:26px;background:#000;opacity:1;left:7px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);transition:.25s ease-in-out}
body.header-negative .btn-swipe span{background:#FFF}
body.background-blue .btn-swipe span{background:#FFF}
body:not(.header-negative).swipe-opened .btn-swipe span{background:#FFF}
.btn-swipe span:nth-child(1){top:10px;-webkit-transform-origin:left center;-moz-transform-origin:left center;-o-transform-origin:left center;transform-origin:left center}
.btn-swipe span:nth-child(2){top:20px;-webkit-transform-origin:left center;-moz-transform-origin:left center;-o-transform-origin:left center;transform-origin:left center}
.swipe-opened .btn-swipe span:nth-child(1){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);top:6px;left:11px}
.swipe-opened .btn-swipe span:nth-child(2){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);top:24px;left:11px}

.swipe{padding:105px 90px 30px;width:100vw;height:66vh;position:fixed;left:0;top:-66vh;transition:top .6s cubic-bezier(.7, 0, .3, 1);z-index:10}
.swipe-opened .swipe{top:0}
.swipe .master > li{display:inline-flex}
.swipe .master > li > a{padding:15px 15px 0px;}  /* background-color: #d51d73; */
.swipe .master > li:first-child > a{padding-left:0}
.swipe .master > li .slave-nav{position:absolute;left:90px;top:141px;opacity:0;visibility:hidden;transition:all .1s ease;width:calc(100% - 180px);
	padding-top:30px;}  /* background-color: #ff6000e5; */
.swipe .master > li:hover .slave-parent{opacity:.4}
.swipe .master > li:hover .slave-nav{visibility:visible;opacity:1}
.swipe .selected{font-weight:700}

/*.loader*/
.loader{position:fixed;left:0;top:0;width:100vw;height:100%;background-color:#000;z-index:50;display:none}
.loader .mnav-logo{width:15%;height:12.75%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)} /*ratio: 0.85*/
.loader .mnav-logo span{display:block;width:30%;height:22%;border-radius:7px;position:absolute;background-color:#FFF;opacity:0;animation:logo;animation-duration:.2s;animation-timing-function:ease;animation-fill-mode:forwards}
	.loader .mnav-logo span:nth-child(1){top:0;left:0;animation-delay:0s}
	.loader .mnav-logo span:nth-child(2){top:0;left:35%;animation-delay:.2s}
	.loader .mnav-logo span:nth-child(3){top:26%;left:0;animation-delay:.4s}
	.loader .mnav-logo span:nth-child(4){top:26%;left:35%;animation-delay:.6s}
	.loader .mnav-logo span:nth-child(5){top:26%;left:70%;animation-delay:.8s}
	.loader .mnav-logo span:nth-child(6){top:52%;left:35%;animation-delay:1s}
	.loader .mnav-logo span:nth-child(7){top:78%;left:0;animation-delay:1.2s}
	.loader .mnav-logo span:nth-child(8){top:78%;left:70%;animation-delay:1.4s}
@keyframes logo{
  from{opacity:0}to{opacity:1}
}

/*.filters-swipe*/
.filters-swipe{padding:30px;width:calc((100vw - 330px)/6*2 + 30px + 120px);height:100%;position:fixed;top:0;right:calc(((100vw - 330px)/6*2 + 30px + 120px)*-1);transition:right .6s cubic-bezier(.7, 0, .3, 1);z-index:22}
	.filters-opened .filters-swipe{right:0}
.filters-swipe .close{position:absolute;top:11px;right:90px;width:20px;height:20px;background-image:url("../imgs/close_black.svg");background-size:100%;background-position:center;background-repeat:no-repeat}
.filters-swipe .filters-content{overflow:auto;position:absolute;left:30px;top:30px;width:100%;height:100%;padding-right:90px;padding-bottom:160px}
.filters-swipe footer{position:absolute;left:0;bottom:0;width:100%;padding:30px}
.filters-overlay{position:fixed;left:100vw;top:0;width:calc((100vw - 330px)/6*4 + 30px*3 + 90px);height:100%;background-color:#FFF7;opacity:0;visibility:hidden;transition:opacity .3s ease .5s;z-index:-1}
.filters-opened .filters-overlay{opacity:1;visibility:visible;left:0}

/* .modal */
.modal{width:100vw;height:100%;overflow:auto;position:fixed;left:0;z-index:22;bottom:-100vh;transition:bottom .6s cubic-bezier(.7, 0, .3, 1)}
.modal.search-modal{bottom:100vh}
.modal.share-modal{bottom:100vh}
.modal .close{position:absolute;top:22px;left:90px;width:20px;height:20px;background-image:url("../imgs/close_white.svg");background-size:100%;background-position:center;background-repeat:no-repeat}
.modal.search-modal .close{position:absolute;top:22px;background-image:url("../imgs/close_black.svg");left:initial;right:90px}
.modal.share-modal .close{position:absolute;top:22px;background-image:url("../imgs/close_black.svg");left:initial;right:90px}
.modal .master-search{position:absolute;width:calc(100% - 180px);left:90px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%)}
.modal .master-search button{background-image:url(../imgs/search_icon.png);background-size:30px;background-position:center;background-repeat:no-repeat;position:absolute;top:17px;right:30px;width: 30px;height:30px}
.modal header{padding:20px 90px 30px;position:fixed;left:0;top:100vh;width:100%;box-shadow:0px 15px 20px -15px #0000001a;z-index:1;transition:top .6s cubic-bezier(.7, 0, .3, 1)}
.modal > section.margin-top{margin-top:0px}
.modal > section{padding:90px;width:100%;display:table}
.modal > section.display-flex{display:flex}
.modal > section.box-shadow{box-shadow:inset 0px 15px 20px -15px #0000001a}
.modal > section.cover{min-height:calc(100% - 120px);position:relative}
	body[modal-opened="subscription-modal"] .modal.subscription-modal{bottom:0}
		body[modal-opened="subscription-modal"] .modal.subscription-modal header{top:0}	
	body[modal-opened="artists-modal"] .modal.artists-modal{bottom:0}
		body[modal-opened="artists-modal"] .modal.artists-modal header{top:0}
	body[modal-opened="heritage-modal"] .modal.heritage-modal{bottom:0}
		body[modal-opened="heritage-modal"] .modal.heritage-modal header{top:0}
	body[modal-opened="activities-modal"] .modal.activities-modal{bottom:0}
		body[modal-opened="activities-modal"] .modal.activities-modal header{top:0}
	body[modal-opened="catalogue-modal"] .modal.catalogue-modal{bottom:0}
		body[modal-opened="catalogue-modal"] .modal.catalogue-modal header{top:0}
	body[modal-opened="catalogueA-modal"] .modal.catalogueA-modal{bottom:0}
		body[modal-opened="catalogueA-modal"] .modal.catalogueA-modal header{top:0}
	body[modal-opened="catalogueD-modal"] .modal.catalogueD-modal{bottom:0}
		body[modal-opened="catalogueD-modal"] .modal.catalogueD-modal header{top:0}
	body[modal-opened="catalogueI-modal"] .modal.catalogueI-modal{bottom:0}
		body[modal-opened="catalogueI-modal"] .modal.catalogueI-modal header{top:0}
	body[modal-opened="contents-modal"] .modal.contents-modal{bottom:0}
		body[modal-opened="contents-modal"] .modal.contents-modal header{top:0}
	body[modal-opened="search-modal"] .modal.search-modal{bottom:0}	
		body[modal-opened="search-modal"] .modal.search-modal header{top:0;padding:30px}
	body[modal-opened="share-modal"] .modal.share-modal{bottom:0}	
		body[modal-opened="share-modal"] .modal.share-modal header{top:0;padding:30px}

.w-100{width:100%}
.w-c{width:calc((100vw - 330px)/6)}  /* 330= 2*90 + 5*30 */
.w-cc{width:calc((100vw - 330px)/6*2 + 30px)}
.max-w-cc{max-width:calc((100vw - 330px)/6*2 + 30px)}
.w-ccc{width:calc((100vw - 330px)/6*3 + 30px*2)}
.w-cccc{width:calc((100vw - 330px)/6*4 + 30px*3)}
.w-ccccc{width:calc((100vw - 330px)/6*5 + 30px*4)}
.w-cw{width:calc((100vw - 180px)/4)} /* grid elementos anchos 6-3-2*/

.c-3{margin-left:calc((100vw - 150px)/4*2 + 30px*2)}

ul.grid-masonry{opacity:0;display:table;width:100%;margin-top:-4px}
ul.grid-masonry.loaded{opacity:1}
ul.grid-masonry > li{float:left;position:relative;margin-bottom:30px}
ul.grid-masonry .grid-sizer{visibility:hidden;opacity:0;margin:0}

.gutter-right{margin-right:22px}  /* 30 en chrome falla heritage-modal  17/10/2025 */
.small-gutter-right{margin-right:5px}
.margin-centered{margin:0 auto}

ul.cc .grid-sizer{width:calc((100vw - 150px)/4*2 + 30px)}
ul.cc > li{width:calc((100vw - 150px)/4*2 + 30px)}
ul.cc > li.wide{width:100%}

ul.ccc .grid-sizer{width:calc((100vw - 120px)/3)}
ul.ccc > li{width:calc((100vw - 120px)/3)}

ul.cccc .grid-sizer{width:calc((100vw - 150px)/4)}
ul.cccc > li{width:calc((100vw - 150px)/4)}
ul.cccc > li.w-2{width:calc((100vw - 150px)/4*2 + 30px)}

ul.default-list{border-bottom:1px solid #DCDCDC}
	.background-red ul.default-list{border-color:#FFF6}
	.background-yellow ul.default-list{border-color:#00000030}
ul.default-list li{padding-bottom:30px}
ul.default-list li .lazy-img-wrapper{margin:0 30px 0 0;width:calc((100vw - 330px)/6)}


.grid-columns{column-count:2;column-gap:30px}
.grid-columns p{padding-bottom:20px;display:inline-block}

.slider{width:100vw}
.slider.vh{height:100vh}
.slider div.slide{position:relative;background-position:center;background-size:cover;background-repeat:no-repeat;height:100%;width:100%}
.slider div.slide .img{position:relative;background-position:center;background-size:cover;background-repeat:no-repeat;height:100%;width:100%}
.slider div.slide .img.shade:after{content:"";position:absolute;width:100%;height:100%;top:10;left:0;background-color:rgba(0, 0, 0, .35)}
.slider div.slide.slide-video video{background:transparent}
main .slider{position:absolute;left:0;top:0}
main .slider-content{position:absolute;left:0;top:0;width:100%;height:100%;padding:70px 90px 30px;z-index:1}

.master-wrapper{margin:0 auto;width:100vw;display:table}
.master-wrapper > section{padding:90px;width:100%;display:table}
.master-wrapper > section.display-flex{display:flex}
.master-wrapper > section.box-shadow{box-shadow:inset 0px 15px 20px -15px #0000001a}
.master-wrapper > section.margin-top{padding-top:120px}
.master-wrapper > section.vh{min-height:calc(100vh - 54px)}
.master-wrapper > section.full{padding:0}

header.master{position:fixed;top:0px;left:0;width:100%;padding:22px 90px;z-index:9;background-color:#FFF}
header.master.background{background-color:#FFF}
	.background-blue header.master{background-color:#0076ff!important}
	.background-yellow header.master{background-color:#ffce00!important}
header.master .logotype{width:60px;height:30px;background-image:url(../imgs/logotype_mnav.svg);background-size:100%;background-repeat:no-repeat;background-position:center;position:absolute;left:calc(50% - 30px);top:13px}
	header.master.background .logotype{display:none}
	header.master.background h1{display:block}
header.master h1{display:table;margin:0 auto;text-align:center;display:none}
header.master .search{display:block;width:23px;height:23px;position:absolute;top:21px;right:90px;background-image:url(../imgs/search_icon.png);background-size:100%;background-position:center;background-repeat:no-repeat}
header.master .share{display:block;width:23px;height:23px;position:absolute;top:21px;right:120px;background-image:url(../imgs/share_icon.png);background-size:100%;background-position:center;background-repeat:no-repeat}
.page-search header.master .search{display:none}
.page-search header.master .share{display:none}
.header-negative header.master{background-color:transparent}
.header-negative header.master *{color:#FFF}
.header-negative header.master .logotype{background-image:url(../imgs/logotype_mnav_negative.svg)}
.header-negative header.master .search{background-image:url(../imgs/search_icon_negative.png)}
.header-negative header.master .share{background-image:url(../imgs/share_icon_negative.png)}
.background-blue header.master .search{background-image:url(../imgs/search_icon_negative.png)}
.background-blue header.master .share{background-image:url(../imgs/share_icon_negative.png)}
.background-blue header.master .logotype{background-image:url(../imgs/logotype_mnav_negative.svg)}

main{width:100%;position:relative;padding:75px 90px 30px}
main.box-shadow{box-shadow:inset 0px 15px 20px -15px #0000001a}
main.vh{min-height:100vh}
main.margin-top{margin-top:240px}
.slave-fixed main{margin-top:260px}
main .slider{height:100vh}
.main-nav{position:absolute;left:90px;bottom:40px}
.main-nav-vacio{position:static;margin-top:20px}

header.slave-search{padding:90px 90px 30px;background-color:#FFF;box-shadow:0px 15px 20px -15px #0000001a}
.header-hidden header.slave-search{display:none}
header.slave-search form{position:relative}
header.slave-search button{background-image:url(../imgs/search_icon.png);background-size:20px;background-position:center;background-repeat:no-repeat;width:20px;height:20px;position:absolute;top:10px;right:20px;}
	.background-blue header.slave-search{background-color:#0076ff}
	.background-blue header.slave-search button{background-image:url(../imgs/search_icon_negative.png)}
	.background-yellow header.slave-search{background-color:#ffce00}
.slave-fixed header.slave-search{position:fixed;left:0;top:-80px;z-index:1}

.btn-orden{margin-right: 10px;}

footer.master{padding:100px 90px 30px;box-shadow:inset 0px 15px 20px -15px #0000001a}
footer.master .social li{margin-right:5px}

nav.alphabet{position:absolute;right:90px;top:75px}

.btn-heritage{width:35px;height:35px;border-radius:35px;margin-top:16px;background-image:url(../imgs/grid_icon.svg);background-size:12px;background-position:center;background-repeat:no-repeat}
.btn-heritage.photo{background-image:url(../imgs/list_icon.svg)}
ul.heritage-list{display:none}
	ul.heritage-list.detail.visible{display:block}
	ul.heritage-list.photo.visible{display:grid}
ul.heritage-list.photo{grid-template-columns:repeat(4, 1fr);grid-gap:0px;align-items:center}  /*  6  */
ul.heritage-list.photo li{padding:5px}
ul.heritage-list.photo li a{display:grid}
ul.heritage-list.detail{border-bottom:1px solid #DCDCDC;padding-bottom:15px}
	.background-red ul.heritage-list.detail{border-color:#FFF6}
	.background-yellow ul.heritage-list.detail{border-color:#00000030}
ul.heritage-list.detail li.border-top{padding-top:15px;margin-top:15px}
ul.heritage-list.detail li .lazy-img-wrapper img{padding:15px}
ul.heritage-list.detail li > :not(a){padding-top:15px}

ul.bibliography{border-bottom:1px solid #FFF6}
ul.bibliography > li{padding-bottom:30px}
ul.bibliography ul.row{display:grid;grid-template-columns:repeat(12, 1fr);grid-gap:30px}
ul.bibliography ul.row li{word-break:break-word}
ul.bibliography ul.row li.fr-2{grid-column:span 2}
ul.bibliography ul.row li small{display:none}

section.diary > div{display:none}
section.diary > div.visible{display:flex}

/*.page-*/
.page-index main .slider-content a.btn-link{position:absolute;left:90px;bottom:15%}
.page-index main .slider-content .slider-nav{position:absolute;right:90px;bottom:15%}
.page-index main .slider-content .slider-nav li{margin-right:5px}
.page-index main .slider-content .slider-nav li a{background-color:rgba(0, 0, 0, .5);border-color:transparent;}
.page-index main .slider-content .slider-nav li a.selected{background-color:rgba(0, 0, 0, 1);border-color:rgba(0, 0, 0, 1)}

.page-museum .phone-extensions > li{padding:20px 0;border-bottom:1px solid #DCDCDC}

.page-library .order-by{display:none}



/* ------- media-queries ------- */

@media screen and (min-width: 1680px){ /* 1680 o más:   */
	.fs-l{font-size:80px!important;line-height:82px!important}
}

@media screen and (min-width: 1441px){  /* Entre 1441 y 1679: */
	body{font-size:24px;line-height:26px}

	input[type="text"]{border-radius:40px}
	input.small{font-size:16px;line-height:20px}

	.smart-input .filters{top:7px;left:9px}
	.smart-input .filters li{width:126px}
	.smart-input input{padding-left:160px}

	.fs-s{font-size:16px;line-height:20px}
	.fs-sm{font-size:21px;line-height:24px}
	
	.fs-m{font-size:40px;line-height:44px}
	.fs-ml{font-size:60px;line-height:64px}
	.fs-l{font-size:72px;line-height:75px}

	.btn.circle{width:47px;height:47px;line-height:42px}
	.btn .bullet{width:19px;height:19px;top:13px;right:18px}
	.btn .bullet span{width:14px}

	header.slave-search input{background-size:26px;padding:6px 20px}
	header.slave-search button{background-size:26px;width:26px;height:26px}
	header.slave-search .smart-input input{padding-left:160px}

	.btn-heritage{width:42px;height:42px;border-radius:42px;margin-top:13px;background-size:14px}
}
	
@media (max-width: 1240px){ /* Entre 1025 y 1240:  */
	.fs-ml{font-size:42px;line-height:46px}
	.fs-l{font-size:45px;line-height:48px}
}

@media (max-width: 1024px){  /* Entre 941 y 1024:  */
	body{font-size:14px;line-height:18px}

	.fs-s{font-size:12px;line-height:16px}
	.fs-sm{font-size:12px;line-height:16px}
	
	.fs-m{font-size:26px;line-height:30px}
	.fs-ml{font-size:34px;line-height:38px}
	.fs-l{font-size:38px;line-height:41px}

	.btn .bullet{position:absolute;top:11px;right:16px;width:12px;height:12px}
		.btn .bullet span{position:absolute;display:block;width:9px;height:2px;left:3px;background-color:#fff}
		.btn .bullet span:first-child{top:3px}
		.btn .bullet span:last-child{bottom:2px}
	.btn .bullet.top{top:13px}
	.btn .bullet.more{width:12px;height:12px;top:12px}
	.btn .bullet.more span{width:12px}
	.btn .bullet.more span:first-child{top:5px}
	.btn .bullet.more span:last-child{top:5px}

	header.slave-search button{background-size:16px;width:16px;height:16px}
	.smart-input .filters{top:4px;left:4px;border-radius:20px}

	ul.default-list li a.display-flex{display:table;width:100%}
	ul.default-list li .lazy-img-wrapper{width:calc((100vw - 330px)/6*2 + 30px);float:left;}	
	ul.default-list li p{width:calc((100vw - 330px)/6*4 + 30px*3);margin-right:0;margin-top:10px;float:left;display:table;text-align:left}

	ul.bibliography li.header{display:none}
	ul.bibliography ul.row{display:block}
	ul.bibliography ul.row li small{display:block}

	.page-library .order-by{display:block}
}

@media (max-width: 940px){   /* Entre 769 y 940 */
	.hover-img:hover .lazy-img-wrapper{display:none}

	.fs-m{font-size:21px;line-height:24px}
	.fs-ml{font-size:26px;line-height:30px}
	.fs-l{font-size:28px;line-height:32px}

	.swipe{height:100%;top:-100%;overflow:auto}
	.swipe .master > li{float:none;margin-right:0;margin-bottom:30px;display:block}
	.swipe .master > li > a{padding:0;font-size: 21px;font-style: italic;}
	.swipe .master > li .slave-nav{padding:15px;position:static;left:initial;top:initial;opacity:1;visibility:visible;padding-top:0;width:100%;margin-top:6px}

	.slave-search form{width:100%;margin-right:0}
	.btn-filters{margin-top:5px;width:100%;}
	.btn-orden{margin-top:5px;width:100%;}

	section.diary .diary-menu{display:none}

	.page-index main .slider-content ul.w-100 li{width:100%;margin-right:0;float:none}
    /*.page-index main .slider-content .slider-nav{display:none} */
    .page-index main .slider-content .slider-nav{bottom:15%}
    
}

@media (max-width: 768px){   /* Entre 541 y 768:  */
	/*.slick-prev,.slick-next{display:none!important} */

	.left:not(.mobile-left){float:none}
	/* .right{float:none}  2/12/2024 mantiene la justificación derecha */
	.display-flex{display:table;width:100%}
	.mobile-display-none{display:none}
	.master-wrapper > section.display-flex{display:table;width:100%}
	.modal > section.display-flex{display:table;width:100%}

	.w-100{width:100%}
	.w-c{width:100%}
	.w-cc{width:100%}
	.max-w-cc{max-width:100%}
	.w-ccc{width:100%}
	.w-cccc{width:100%}
	.w-ccccc{width:100%}
	.tabular-nums{margin-right:10px!important;display:inline-block}

	.gutter-right{margin-right:0}

	.smart-input .filters{display:none}
	.smart-input-mobile{display:flex}	
	.filters-swipe{width:100%;right:-100vw;z-index:21;padding:30px 60px}
	.filters-swipe .filters-content{left:60px;top:40px;width:calc(100% - 120px);padding-right:0}
	.filters-swipe .close{top:0;right:0}
	.filters-overlay{display:none!important}

	.slave-fixed header.slave-search{top:-120px}
	
	.main-nav{position:static;margin-top:60px}
	.main-nav li.left{float:left;margin-right:5px}
    .main-nav-vacio li.left{float:left;margin-right:5px}

	main.cover{padding-bottom:60px}
	main.cover.vh{min-height:0}
	main.cover h2{margin-bottom:30px;padding:60px 0}
	section.cover h2{margin-bottom:60px}
	.page-heritage main.cover h2{padding:60px 0 0 0;margin-bottom:0}
	.page-heritage main.cover p{margin-bottom:60px}
	.page-publications main.cover h2{padding:0}
	.page-publications main.cover > div{padding:60px 0 0 0}

	ul.heritage-list.detail li .lazy-img-wrapper img{padding:0}
	ul.default-list li .lazy-img-wrapper{width:100%;margin:0 0 10px 0}
	ul.default-list li p{width:100%;margin-right:0;float:left;display:table;text-align:left}
	

	footer.master .social{margin-bottom:30px}
	footer.master .credits{margin-top:30px}

	.page-library.bibliography.slave-fixed header.slave-search, .page-artists.slave-fixed header.slave-search{top:-80px}
	.page-library.bibliography.slave-fixed main, .page-artists.slave-fixed main{margin-top:220px}
	
	.w-cw{width:calc((100vw - 180px)/2)} /* grid elementos anchos    - 180px)/2*/
	ul.heritage-list.photo{grid-template-columns:repeat(2, 1fr);grid-gap:0px;align-items:center}	/* 3 */ 
	ul.heritage-list.photo li{padding:5px}
}

@media (max-width: 540px){  /* Hasta 540:  */
	
	.btn-swipe{left:24px}
	.swipe{padding:105px 30px 30px}

	.modal header{padding:20px 30px 30px}
	.modal > section{padding:60px 30px}
	.modal.search-modal .close{right:30px}
	.modal.share-modal .close{right:30px}
	.modal .close{left:30px}
	.modal .master-search{left:30px;width:calc(100% - 60px)}

	header.master{padding:22px 30px}
	header.master .search{right:30px}
	header.master .share{right:60px}
	header.slave-search{padding:90px 30px 30px}
	header.master .logotype{width:46px;height:22px;left:calc(50% - 23px);top:20px}

	main{padding:75px 30px 30px}
	main .slider-content{padding:70px 30px 30px}
	.page-index main .slider-content a.btn-link{left:30px}
    .page-index main .slider-content .slider-nav{right: 30px;bottom: 10%;}
    
	.master-wrapper > section{padding:60px 30px}
	footer.master{padding:120px 30px 30px}

	.filters-swipe{padding:30px}
	.filters-swipe .filters-content{left:30px;width:calc(100% - 60px)}

	ul.default-list li p{width:inherit}
	nav.alphabet{right:30px}

	.page-index main .slider-content ul.w-100 li:last-child{margin-top:30px}
	.w-cw{width:calc((100vw - 60px)/2)} /* grid elementos anchos*/
	/* ul.heritage-list.photo{grid-template-columns:repeat(2, 1fr);grid-gap:0px;align-items:center} */
	ul.heritage-list.photo li{padding:3px}

}









/* SLICK PLUG IN */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; height: 100%;}
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: #fff url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; height: 100%;}
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; background-position: center center;background-size: cover;}
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev,.slick-next{position:absolute;display:block;line-height:30px;cursor:pointer;background:transparent;color:transparent;padding:0;border:none;outline:none;z-index:1;font-family:'Work Sans';font-size:50px;font-weight:500;overflow:hidden;width:50%;height:calc(100% - 210px);top:0;}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before {font-size: 40px; line-height: 1; color: white; opacity: 0.75; }

/*body[data-negative=""] .slick-prev{left:0;cursor:url('../imgs/nav_prev.svg'), auto} */
/*body[data-negative=""] .levels .slick-prev{left:0;cursor:url('../imgs/nav_prev.svg'), auto} */
.slick-prev{left:0;cursor:url('../imgs/nav_prev_white.svg'), auto} 
/*.levels .slick-prev{left:0;cursor:url('../imgs/nav_prev_white.svg'), auto} */
[dir="rtl"] .slick-prev { left: auto; right: 0; }

/*body[data-negative=""] .slick-next{right:0;cursor:url('../imgs/nav_next.svg'), auto} */
/*body[data-negative=""] .levels .slick-next{right:0;cursor:url('../imgs/nav_next.svg'), auto} */
.slick-next{right:0;cursor:url('../imgs/nav_next_white.svg'), auto} 
/*.levels .slick-next{right:0;cursor:url('../imgs/nav_next_white.svg'), auto}*/
[dir="rtl"] .slick-next { left: 0; right: auto; } 

/* Dots */
.slick-dots{position:absolute;bottom:20px;left:30px;list-style:none;text-align:left;padding:0;z-index:2;width:calc(100% - 60px);background-color:rgba(255, 255, 255, 0.4);height:5px;border-radius:5px}
.page-work .slider .slick-dots{display:flex!important}
.slick-dots li{position:relative;height:5px;width:100%;padding:0;cursor:pointer;display:inline-block;border-radius:5px}
.slick-dots li button{border:0;background:transparent;display:block;height:5px;width:100%;outline:none;line-height:0;font-size:0;color:transparent;cursor:pointer;opacity:.2;border-radius:5px;transition:background .3s ease}
.slick-dots li.slick-active button{background:#FFF;opacity:1}

.tecla {
	height: 50px;
	width: 50px;
	text-align: center;
	border-radius: 8px;
	margin: 2px;
	color: white;
	font-weight: 800;
	font-size: large;
}
